package com.qmth.distributed.print.business.bean.dto.obe;

import com.qmth.distributed.print.business.entity.ObeRequirementTargetMatrix;

import java.util.List;

public class RequirementTargetMatrixDto extends ObeRequirementTargetMatrix {

    private String requirementName;
    private List<MatrixTargetDto> targetList;

    @Override
    public String getRequirementName() {
        return requirementName;
    }

    @Override
    public void setRequirementName(String requirementName) {
        this.requirementName = requirementName;
    }

    public List<MatrixTargetDto> getTargetList() {
        return targetList;
    }

    public void setTargetList(List<MatrixTargetDto> targetList) {
        this.targetList = targetList;
    }
}
